var smpid;
smpid = argument0;
if (smpid == global.sndIgnite) return "ignite";
if (smpid == global.sndTeleport) return "teleport";
if (smpid == global.sndJetpack) return "jetpack";
if (smpid == global.sndWhip) return "whip";
if (smpid == global.sndJump) return "jump";
if (smpid == global.sndThrow) return "throw";
if (smpid == global.sndClimb1) return "climb1";
if (smpid == global.sndClimb2) return "climb2";
if (smpid == global.sndShotgun) return "shotgun";
if (smpid == global.sndBowPull) return "bowpull";
if (smpid == global.sndSteps) return "steps";
if (smpid == global.sndBlink1) return "blink1";
if (smpid == global.sndBlink2) return "blink2";
if (smpid == global.sndHit) return "hit";
if (smpid == global.sndHurt) return "hurt";
if (smpid == global.sndDie) return "die";
if (smpid == global.sndCoin) return "coin";
if (smpid == global.sndGem) return "gem";
if (smpid == global.sndPickup) return "pickup";
if (smpid == global.sndChestOpen) return "chestopen";
if (smpid == global.sndPush) return "push";
if (smpid == global.sndMattockBreak) return "mattockbreak";
if (smpid == global.sndTrap) return "trap";
if (smpid == global.sndClick) return "click";
if (smpid == global.sndBreak) return "break";
if (smpid == global.sndThud) return "thud";
if (smpid == global.sndThump) return "thump";
if (smpid == global.sndCrunch) return "crunch";
if (smpid == global.sndSplash) return "splash";
if (smpid == global.sndFlame) return "flame";
if (smpid == global.sndExplosion) return "explosion";
if (smpid == global.sndArrowTrap) return "arrowtrap";
if (smpid == global.sndBoing) return "boing";
if (smpid == global.sndDamsel) return "damsel";
if (smpid == global.sndKiss) return "kiss";
if (smpid == global.sndGhost) return "ghost";
if (smpid == global.sndBat) return "bat";
if (smpid == global.sndGiantSpider) return "giantspider";
if (smpid == global.sndSpiderJump) return "spiderjump";
if (smpid == global.sndFrog) return "frog";
if (smpid == global.sndZombie) return "zombie";
if (smpid == global.sndMonkey) return "monkey";
if (smpid == global.sndAlert) return "alert";
if (smpid == global.sndCavemanDie) return "cavemandie";
if (smpid == global.sndAlien) return "alien";
if (smpid == global.sndLaser) return "laser";
if (smpid == global.sndLaserCharge) return "lasercharge";
if (smpid == global.sndSmallExplode) return "smallexplode";
if (smpid == global.sndPsychic) return "psychic";
if (smpid == global.sndYetiYell) return "yetiyell";
if (smpid == global.sndBigJump) return "bigjump";
if (smpid == global.sndSlam) return "slam";
if (smpid == global.sndPFall) return "pfall";
if (smpid == global.sndTFall) return "tfall";
return "<unknown>";
